.title {
    color: darkblue;
    opacity: 0;
    text-align: center;
    /* background-color: white; */
    margin-top: 0;
    /* padding-top: 1.2rem; */
    /* padding-bottom: 3rem; */
    /* font-size: 3rem; */
    border-bottom-left-radius: 20rem;
    border-bottom-right-radius: 20rem;
}

body {
    margin-top: 0;
    background-image: url(imgs/mudhouseCropped.jpg);
    /* background-position: center; */
    background-repeat: no-repeat;
    background-size: contain;
    overflow: hidden;
    height: 100%;
}

img {
    width: 48%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
